<twig:Templates:PageWithTitleLayout mainTitle='Comment apprendre ?'>
    <twig:Flex gap="6" direction="col">
        <twig:Molecules:IFrame:IFrameList title="Concepts généraux">
            <twig:Atoms:IFrame:YoutubeIFrame
                    link="https://www.youtube-nocookie.com/embed/RVB3PBPxMWg?si=oZapjicKQYvJNNsr"
            />
            <twig:Atoms:IFrame:YoutubeIFrame
                    link="https://www.youtube-nocookie.com/embed/kfDmx3AVqME?si=7dsqzHSi20FgMu8c"
            />
        </twig:Molecules:IFrame:IFrameList>
        <twig:Molecules:IFrame:IFrameList title="Flashcard">
            <twig:Atoms:IFrame:YoutubeIFrame
                    link="https://www.youtube-nocookie.com/embed/n3CkA3Qc8kY?si=YNhxqNbWtzD1YInz"
            />
        </twig:Molecules:IFrame:IFrameList>
        <twig:Molecules:IFrame:IFrameList title="Cartes mentales">
            <twig:Atoms:IFrame:YoutubeIFrame
                    link="https://www.youtube-nocookie.com/embed/8ueBiBOTs9E?si=yQdcy8IHZ6OYyL5S"
            />
        </twig:Molecules:IFrame:IFrameList>
        <twig:Molecules:IFrame:IFrameList title="Feynman">
            <twig:Atoms:IFrame:YoutubeIFrame
                    link="https://www.youtube-nocookie.com/embed/UUSmBMWk2sI?si=eRfox868-iJOtX4-"
            />
        </twig:Molecules:IFrame:IFrameList>
        <twig:Molecules:IFrame:IFrameList title="Leitner">
            <twigAtoms:IFrame:YoutubeIFrame
                    link="https://www.youtube-nocookie.com/embed/xUS9PkPh54o?si=G_E5qtJ-2aViUOx1"
            />
            <twig:Atoms:IFrame:YoutubeIFrame
                    link="https://www.youtube-nocookie.com/embed/3hAJr5jTxC0?si=aIYjd16YyLmDj3hE"
            />
        </twig:Molecules:IFrame:IFrameList>
    </twig:Flex>
</twig:Templates:PageWithTitleLayout>